Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002053TestLinkGeneralpublic2009-02-02 22:072009-03-17 15:40
Reporterdave57i 
Assigned Tomhavlat 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 5 
Summary0002053: Import/export to OpenOffice
Descriptionwould be fine to have possibility to export Results to OpenOffice also
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005198)
fman (administrator)
2009-02-03 00:22

please explain better
(0005201)
mhavlat (reporter)
2009-02-03 04:06

I will add the related header. It should not be a technical problem.
(0005263)
dave57i (reporter)
2009-02-05 17:16

ODT (open document text)
ODS (open document sheet)
(0005453)
mhavlat (reporter)
2009-02-14 00:16

David, I have added these options to doc generator. Could you check if this is would you looking for? Download the latest CVS or night build tomorrow (or later). Thanks.

- Issue History
Date Modified Username Field Change
2009-02-02 22:07 dave57i New Issue
2009-02-03 00:22 fman Note Added: 0005198
2009-02-03 04:05 mhavlat Status new => assigned
2009-02-03 04:05 mhavlat Assigned To => mhavlat
2009-02-03 04:06 mhavlat Note Added: 0005201
2009-02-05 17:16 dave57i Note Added: 0005263
2009-02-14 00:16 mhavlat Note Added: 0005453
2009-02-16 06:24 mhavlat Status assigned => resolved
2009-02-16 06:24 mhavlat Fixed in Version => next DEV - 1.8 RC 5
2009-02-16 06:24 mhavlat Resolution open => fixed
2009-03-17 15:40 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker